{% extends "base.html" %}

{% block title %}{{ SITENAME }} - Tags{% endblock %}

{% block content %}
    <h1>{{ SITENAME }}</h1>
    {%- for tag, articles in tags|sort %}
        <li><a href="{{ SITEURL }}/{{ tag.url }}">{{ tag }}</a> ({{ articles|count }})</li>
    {% endfor %}
{% endblock %}
